                          Pharaoh
               Campaign Walkthrough - Part 1
                       Author unknown
                     November 15, 1999

                       Nubt (Naqada)
                      Population: 300
                     6 Meager Shanties

Nubt is the first mission in Pharaoh and is intended to introduce
new players to a few simple concepts: housing creation and
evolution, food procurement and distribution, and the use of
Wells, Water Supplies, and Firehouses to supply basic city
services.  The tutorial panels that appear during this mission
contain valuable information regarding these services and should
be read carefully by new players.

As a Pharaoh player, you will inevitably develop a favorite method
of arranging housing and services.  The Nubt scenario gives you an
opportunity to see how different arrangements can work to your
advantage or disadvantage.  Following are a few important concepts
to keep in mind:

Housing must be within two spaces of a road.  Any unoccupied
housing lots that are more than two spaces from a road will
disappear, and a banner message will appear to inform you that
some housing is too far from a road.  Build enough housing to
attract 150 immigrants, and hunting will become available.

The walker that appears when you place any building requiring
employment is wearing a white hat.  In order for the building to
gain employment, that walker must pass by an occupied house.  Keep
this in mind when building Hunting Lodges, Granaries, Bazaars,
Water Supplies, and Firehouses.  Try to prevent the employment
walkers from wandering down long empty roads by deleting sections
of road that lead away from populated areas.

Six Meager Shanties are required to win this mission.  In order
for a Hut to become a Meager Shanty, it requires access to water,
food, and shouldn't be near undesirable buildings like Granaries
or Hunting Lodges. Crude Huts have a negative effect on other
housing.  Deleting them will sometimes help other houses evolve
more quickly.  Right- click on any house to see what it needs to
evolve.

If a fire breaks out, be sure to place a few Firehouses so that
your whole village doesn't burn!

Try to avoid building housing too close to the ostriches.

                           Thinis
                Population: 500 Culture: 10
                    10 Ordinary Cottages

To reduce the time it takes to convert gold to debens, try to keep
your palace close to your Gold Mines.  It may be necessary to
clear some trees to make room for the buildings you need.  Move
your mouse over the Palace to get information on your city.  When
your city has unemployment, you know that there is a pool of
workers available to staff new structures.

Remember that mines are particularly susceptible to collapse, so
make sure you keep an Architect's Post close by to monitor them.

After gold mining is up and running, you'll be introduced to an
Egyptian goddess, Bast. She can help keep your people happy,
healthy, and well fed. Build some Temples and Shrines for Bast, or
risk her anger.

After you build enough Temples and Shrines to appease Bast,
entertainment will be introduced. Juggler's Booths must be built
on a crossroads or 'T' intersection, as must other entertainment
venues. Become familiar with how entertainment venues work as soon
as you can. It will help your city design greatly if you plan for
entertainment venue locations when laying out the beginnings of
your cities. Juggler's Booths won't work well without trained
jugglers, so be sure to build Juggler's Schools, too.

The culture rating will be achieved when you provide your people
with plenty of entertainment. Don't forget the housing
requirement!  To evolve housing into Ordinary Cottages, keep
undesirable elements (like Granaries) away from housing, and be
sure to provide access to a Water Supply, food, a Temple and
entertainment.

                      Perwadjyt (Buto)
                      Population: 600
                    10 modest homesteads

Here is your first opportunity to try out floodplain farming!
Begin by creating some housing and providing your people with
water access and fire protection.  Lay a section of road onto the
flood plain and place Fig Farms on both sides of it.  Floodplain
farmers come from Work Camps, so be sure to build one nearby the
floodplain farms. Work Camps negatively affect the desirability of
the surrounding area, but must be placed near housing in order to
gain employment.  Once the Work Camp is staffed, laborers will
walk to the floodplain farms and begin working.  Laborers look
like employment walkers without hats.

Right-click on a floodplain farm to see when the flood will come
(in this case September).  Use the time before the flood to
prepare your city for food distribution by building a Granary and
some Bazaars.  Make sure to keep Osiris happy, too. doing so can
be rewarding!  Laborers will harvest figs in August, but unless
there is a Granary for them to take the food to, they will remain
on the floodplain and drown when the floodwaters arrive.

Once you have sufficient food in your Granary, some basic industry
buildings will become available.  Place a Clay Pit or two near the
water or edge of the floodplain to begin clay production.  Keep in
mind that the citizens of your city do not want to live near these
mud holes.  Clay Pits will collapse quickly if they do not have
access to an Architect.  Once your Clay Pits are placed and have
employees, build a few Potters nearby.  When clay production is
complete, a deliveryman will take clay to the Potter, who will
begin pottery production.  Potters need somewhere to deliver their
finished goods; that somewhere is a Storage Yard.  Build one, and
when pottery is produced, it will be delivered there.  Excess clay
will also be delivered to the Storage Yard.  Since you cannot do
anything with clay in a Storage Yard at this point, consider
giving your Storage Yard special orders to not accept clay.

When some pottery has been delivered to your Storage Yard,
Municipal Structures will become available.  Read about
Roadblocks!  Did you hear me?  Read about Roadblocks!  They can be
used to keep fire marshals, architects, priests, bazaar sellers,
and other walkers who have no business being on the flood plain
from wandering onto it.

Pottery will accumulate in your Storage Yard until your housing
develops into Ordinary Cottages.  Follow the same process you
learned in Thinis to make the city's housing improve.  Try using
Statues and Gardens near housing to help housing evolve.  When you
have some Ordinary Cottages, the bazaar buyers will buy pottery
and distribute it to those houses.  The Ordinary Cottages will
then evolve into Modest Homesteads.  Once you have 10 Modest
Homesteads and 600 people living in your city, you will win the
scenario.

                   Nekhen (Hierakonpolis)
                      Population: 1000
                    10 modest apartments

Nekhen is a large area, but much of the land is arid, so be
careful how you use it.  Water Supplies can only be built on
grassland, and water carriers will only walk so far from their
sources.  This means you'll want to keep your people housed close
to the banks of the Nile, or else they might find themselves
without a reliable source of water.

Clay Pits have to be even closer to the Nile, so you'll need to
leave some space available on the riverfront.

There is a limited amount of flood plain, so plan farm placement
carefully, making sure to leave some room to grow barley.
Remember to build a Work Camp or two to provide laborers for
floodplain farms.


There is no gold to be mined in Nekhen, so building a Palace isn't
crucial.  Now that the Overseer of the Workers is available, you
can consult him instead of the Palace to monitor your city's work
force.  If you have a lot of unassigned workers (but don't really
need to build any new industries), building a Palace will reduce
unemployment.

                    Men-nefer (Memphis)
        Population: 1500 Kingdom: 40 Prosperity: 20
                        Culture: 15
                 Monuments: 1 small Mastaba

This scenario is quite a step up in difficulty from the previous
one and will provide the first true challenge of the game.  Be
prepared to use all of the knowledge that you have gained in
previous scenarios to provide your people with access to many
different services.

Begin by establishing housing near the flood plain and growing
chickpeas to feed your people.  Then provide them with access to
two types of entertainment, healthcare, magistrates, religion, and
give them pottery and beer.  This will allow your city's houses to
evolve into Spacious Apartments.

Your supply of money is not as large as it might seem here, so
plan on building Tax Collectors' offices, too, and try to be
frugal in your spending.  You'll need the money later for buying
bricks.

When your city has at least one Spacious Apartment, the Education
tutorial panel will pop up.  Read carefully!  Papyrus will soon
become very important to you in this scenario, so make a lot of
it.  Begin by building a Reed Gatherer and two or three Papyrus
Makers.  Reed Gatherers produce quite a bit of reeds, so consider
ordering your Storage Yards to not accept reeds so that they don't
become clogged with them.

Once you have some papyrus in a Storage Yard, build a Scribal
School near your nice housing.  Papyrus will be delivered to it
from a Storage Yard, and a teacher will emerge from the school.
When a teacher passes one of the Spacious Apartments, it will
evolve, and trade with other cities will become available.  Read
the tutorial panel carefully.  You need to open a trade route with
Perwadjyt and import bricks in order to proceed.

Click on the World Map button on the control panel, next to the
Overseer button.  Read about the World Map and then click to
continue.  Only Perwadjyt and Nekhen are willing to trade with
you.  You can buy bricks from Perwadjyt and sell papyrus to
Nekhen.  You will need to scroll the World Map down to see Nekhen,
which is to the south.  Bricks are expensive, but so is papyrus,
so you can offset the cost of importing bricks for your Mastaba
with the money you make from taxes and from exporting papyrus.
Open trade routes with both of these cities, then visit the
Overseer of Commerce to begin importing and exporting.

The Overseer of Commerce has information regarding all of the
goods that you can buy, sell, or produce.  Click on bricks.  Since
they are so expensive, it is a good idea not to import too many of
them at the beginning.  Click on the button that says, "Click to
import."  Now it will say "Let Overseer set import level."  This
is a helpful setting, but since the overseer is taking into
consideration the fact that you need a lot of bricks to build a
Mastaba, she will attempt to import enough to bankrupt you
forever.  For the time being, click on this button again.  It now
says, "Import to maintain 11300" which is the amount that your
overseer would have tried to import.  Click on the down arrow (you
can hold the mouse button down) until it says "Import to maintain
1000."  This should be enough for now.  Exit this panel and return
to the Overseer of Commerce.

Now, click on papyrus.  Your overseer takes into consideration how
much papyrus should be maintained in your city to support your
education network, and will set an export level appropriate to
this.  Click twice on the "Click to export" button to see what the
overseer is currently recommending.  Allowing the overseer to set
the export level for papyrus is probably a good idea at this
point, so return the panel to that setting and exit back to your
city.

Consider building a Storage Yard to hold nothing but bricks and
telling the other Storage Yards to not accept bricks at all.  It
will be helpful later on to have all your bricks in one place
instead of scattered around the city. Watch as caravans enter your
city to sell bricks and buy papyrus at your Storage Yards.

When you have 800 bricks in a Storage Yard, the Monuments tutorial
panel will appear.  Read it carefully.  You need to build a small
Mastaba.  However, before importing all of the bricks for it, you
need to place the monument and have your workers clear the base
for it.

To choose a location for the Mastaba, select it from the Religious
Structures: Monuments menu and move the green placement footprint
around to see where it will fit.  Make sure that there is some
open space around it on all sides.  Not only will this ensure that
placement doesn't hinder construction, but it will also provide
you with an unobstructed view of the construction process.  After
you have placed it, notice the small "welcome mat" staging area.
This is the point through which all construction workers must pass
in order to access the Mastaba.  Blocking the staging area will
halt Mastaba construction.  Most monuments have a staging area
that must remain accessible during construction.

Once the Mastaba is placed, construction will begin.  The same
laborers that work the floodplain farms will clear the base of the
Mastaba and haul bricks there.  However, during farming months,
food production takes priority over monument construction.  If you
do not have an ample number of laborers, Mastaba construction will
proceed slowly.  If you have extra employees available, consider
building more Work Camps to produce more laborers and speed up
monument construction.

Finally, you need a Bricklayers' Guild to provide skilled labor at
the monument construction site.  After the base has been cleared,
bricklayers will line up on the Mastaba and laborers from the Work
Camps will deliver bricks to them from Storage Yards.  This is all
there is to it!  Remember that you can track construction progress
by right-clicking on the Mastaba or visiting the Overseer of
Monuments.

To finish the scenario, you will need to balance papyrus exporting
with brick importing to keep your city out of debt.  When the
Mastaba is finished, make certain that you have at least 1,500
people in your city, a culture rating of at least 15 and a
prosperity rating of at least 20.  Once you do, it's off to the
next city!

                           Timna
        Population: 2000 Kingdom: 70 Prosperity: 10

In Timna, you'll begin to realize that you are not alone in the
world.  Pharaoh - and sometimes even other cities - will begin to
make demands for goods that they need.  When Pharaoh or another
city makes a demand, you are given a limited amount of time in
which to fulfill the request.  Do what you can to be prepared to
meet these requests in the time allotted: if you are late
delivering the goods, or if you don't comply with the request at
all, your Kingdom Rating may suffer.  Make sure you have plenty of
goods in storage to keep up with requests as the game progresses,
specifically copper, gems, copper, money, copper and weapons.  Did
we mention copper?  You'll want to build your city close to the
natural resources and get your industries started as soon as
possible.  It's easy to end up with all your structures crowded
around the city's resources, so remember to leave space for your
city to grow.

Try to place Hunting Lodges near the ostrich flock and Granaries
near the Hunting Lodges. This will help maximize game meat
production. It's possible to hunt enough food to feed all of your
people, but you may need to import additional food.

As with Thinis, keep your Palace relatively close to the mines to
reduce the gold-to-deben turnaround time.

In addition to demands for goods, there will be another reminder
that you're not alone: enemy attacks.  In this city, Bedouin
nomads are your enemy.  They are quick, but not very strong.  A
mixed force of archers and infantry should have little problem
dealing with the invasions.

One more note: when building your city, be careful not to build
close to the edge of the play area. Since invading forces appear
at the edge of the play area, you could find enemies in the heart
of your city before your soldiers have time to respond!

                   Bedhet (Apollinopolis)
        Population: 2500 Kingdom: 45 Prosperity: 20
                        Culture: 15
                Monuments: 1 medium Mastaba

Behdet introduces you to the joys and perils of living along the
water.  The Nile offers tasty fish for your people to eat, but the
river can also bring invaders who want to destroy your city.

To get started, first get pottery, beer, papyrus and fish
industries up and running.  You'll notice, too, that you can build
gold mines, but don't be too eager to exploit your gold resources
right off.  Meeting demands for pottery, beer, papyrus, and fish
will require your attention first.

To start your fish industry, you'll need to build a Fishing Wharf
and a Shipwright.  The Shipwright supplies the Fishing Wharf with
a boat.

Pay close attention to trade. Some of your trade partners will
approach your city by water, so be sure to build a Dock where they
can moor while conducting their business.  The Dock employs its
own deliverymen who will bring imported goods to Storage Yards,
and deliver goods for export from the Storage Yards to trade
ships.  It's a good idea to build Storage Yards near the Dock to
minimize the distance the Dock's deliveryman needs to travel.

You will have to export goods and mine plenty of gold to be able
to afford all the bricks you need for the Mastaba.  Papyrus and
beer are your main exports, but you can also import flax, build
Weavers to turn it into linen, and export the linen for a healthy
profit.


Also watch your food levels.  You might consider using some of
your profits to buy extra food as your population grows.  If you
decide to import food, remember to tell the city's Storage Yards
to accept the particular food you are importing.

You'll have to build a navy to defend your city from attack.
Warships attack waterborne assailants.  To build a warship, you
must first build a Warship Wharf.  Then, make sure the Shipwright
has a supply of wood.  With a supply of wood, the Shipwright will
begin building the warship as soon as the Warship Wharf is placed.

It's also a good idea to have soldiers at the ready in case enemy
transport ships make it past your warships and land their troops.

There is plenty of land in Bedhet: make sure to take advantage of
all the room you have.  You can build on the land across the river
by building a pair of Ferry Landings.  Be sure to keep an eye on
any settlements you place across the river.  You will have to
provide them with the same basic necessities as the rest of your
city.

While you have a lot of land in Behdet, riverfront land is
limited, and there are plenty of different buildings - Ferry
Landings, Warship Wharves, Fishing Wharves and the Shipwright -
competing for this precious waterfront space.  Be sure to plan
carefully.  To help make the most of this waterfront land, try to
build Clay Pits adjacent to the flood plain instead of to the
river.

To be continued in Issue 75









                              - o -
