                       Rama - part 1

Review
------
Overall Impressions

I've been a fan of Arthur C. Clarke ever since I talked my parents
into taking me downtown Chicago to see the first run of 2001 at
the Cinerama Dome in 1968. After that, it was easy to find and
enjoy his other, earlier works; for example, the original 1948
short story "Sentinel" (on which 2001 was based) and the superb
1953 novel Childhood's End (which was never made into a movie,
unfortunately). Later, Clarke's first book of the Rama series,
Rendezvous with Rama (1973), opened up a brand new environment for
speculation. The concepts introduced in the first book were
continued in the sequel Rama II, mostly written by Gentry Lee from
an outline by Clarke. This second book of the series is the
principal basis for the Rama computer game. The characters and
their personalities have been moved over from the book fairly
intact, but a few minor adjustments have been made. From what I
remember from the books, the Rama game seems to be loyal to the
basic storyline and ideas introduced in the series, particularly
in the depiction of the alien lifeforms living inside the Rama
spacecraft, and the general geography of the place. Playing the
game has renewed my interest in the whole Rama environment, and
I'm looking forward to re- reading at least the first two books of
the series.

Without the extensive backstory offered by the book series and by
the characters in the game itself, Rama would still be a
challenging and enjoyable entertainment. So it's not necessary to
be a Clarke fan, or even to have read any of the Rama books, in
order to enjoy the game. The level of detail and richness in the
texture-mapped graphics, as well as the first-person viewpoint,
makes it easy to become immersed in the game's premise that you're
part of an astronaut team exploring the giant Rama spacecraft. The
acting in the video sequences, uniformly excellent throughout the
game, really contributes to this experience.


Should Rama be subtitled The Numbers Game? Well, one thing is for
sure - you're not going to finish the game without getting (or
using) at least a rudimentary knowledge of octal and hexadecimal
arithmetic, sequences of prime numbers, and pattern recognition.
Given the backgrounds of Clarke and Lee, this mathematical
overtone should come as no surprise. It really adds another
dimension to the game (no pun intended).

Like a number of other first-person adventure games, Rama uses a
framed viewport to show the action, with the remaining areas of
the screen used for inventory display, a few control functions,
and decoration. While this type of interface is not as visually
impressive as a full-screen display, it didn't seem to detract
much from involvement in the game. However, the game could have
benefited from optional keyboard- based navigation controls, such
as was used in the excellent Timelapse interface.

The game plays on two CD-ROM's, with a third reserved for some
amusing video interviews with Clarke and Lee, as well as

additional story information presented in the form of astronaut
interviews by the journalist characters in Rama.

The game may be started from either CD-ROM, and prompts for
replacing CD-ROM's without automatically ejecting them.

Rama has excellent stereo sound effects. In several areas, such as
the London sewage pit, the background sounds are particularly
effective in adding depth. Music is above average, but rather
repetitive due to fairly-short sequences. In some areas, such as
the biot demo room in London, the music seemed faintly reminiscent
of what was used in Sierra's Shivers game.

The endgame sequence is adequate, but perhaps a bit anticlimactic
considering the breadth of the game and its fairly-difficult
puzzles. I was a little disappointed not to meet any real live
Ramans, but that remains consistent with the storyline in the Rama
books. All the door entrance puzzles in the game are on the right
-- are most Ramans dextral too?

Technical Issues
----------------
Information in this section is based on playing the game under DOS
Version 5.0. Note that running the game under Windows 3.1 requires
at least a Pentium 75 processor.

A number of situations occurred which caused the game to crash.
Some of these may have resulted from playing the game on a
"minimum platform". On occasion, the game would hang right before
an animation sequence. Other extraneous crashes were experienced,
including one producing the message "Text box too small for first
character Script # 64915 ($ff22f86c+)". Animations sometimes left
colored pixels behind.

Sound problems were frequently encountered.  Dropouts occurred
often when interacting with the game (moving the mouse). The sound
would sometimes simply halt after a few minutes of game
inactivity; the game had to be saved and restored in order to get
the sound to return, and sometimes even that didn't work. These

problems, as well as bad lip sync seen in most video sequences,
may be due to insufficent CPU resources on the gaming platform.

The game would predictably hang and/or cause extraneous printing
whenever numeric digits, parentheses or more than 19 characters
were used in the savegame name. The time required to bring up the
list of saved games got longer and longer as the directory filled
up (to a maximum of 99 games).  Consequently, it is more efficient
to keep groups of games in separate directories.

There is no obvious way to exit the game from the main menu.

The game would have been better if there was a way to "de-
clutter" the inventory, such as having it automatically disappear
the last time it's needed (as is done in other games).

Walkthrough Abbreviations
-------------------------
F: Forward (Fn for n repetitions) L: Left R: Right B: Back out U:
Up D: Down Most animations can be skipped by pressing Esc

Walkthrough Introduction
------------------------
A significant characteristic of Rama is its randomization of play
components, affecting inventory item locations, the timing of
animation sequences, a few puzzles, and certain destination
locations in the central plains. For example, many inventory items
have no fixed location where they may be found - if you need
something you haven't found yet, you're just going to have to
search carefully for it (fortunately, items do not seem to migrate
within a particular game). As a result, it's not possible to give
an exact step- by-step procedure for progressing through the game
- your mileage may vary. If you can't find an item that you need
for a puzzle, continue on with the game and it may become
available later. The game designers' purpose in creating these
randomizations is not clear - they change only the details of the
game, not the basic concepts or gameplay strategy, and add little
to game replayability.


As a basic strategy, pay particular attention to the ground, as
artifacts may often be found there. A painstaking, but effective
approach to moving through the environment is to turn completely
around at each node position and check each view carefully.

Much of the inventory turns out to be "red herrings" - unneeded in
your actual gameplay sequence, but perhaps confusing your choices
at various points and making gameplay a bit more complex.

To prepare for several tasks in Bangkok and other locations, brush
up on your base-8 and base-16 arithmetic skills.

Project Newton Crew:
-------------------
ID  Character            Game Role

002 Yourself             Adventurer
004 Shigeru              Takagishi Scientist
005 David Brown          Mission Commander
006 Francesca Sabatini   Video Journalist
007 Otto Heilmann        Chief Security Officer
008 Michael O'Toole      Codemaster
009 Richard Wakefield    Chief Engineer
010 Reggie Wilson        Print Journalist
011 Irina Turgenyev      Career Cosmonaut
012 Nicole des Jardins   Medical Officer
    Hiro Yamanaka        IBI Agent
    Janos Tabori         IBI Agent
    Valeriy Borzov       Your predecessor, now deceased

All characters are from the Clarke/Lee book Rama II

After the game introduction and animation of Nicole, move F L F2
to the computer console. Click on it, then on the MAIL command to
bring up your vidmail. Each message adds a bit to the backstory of
the game and introduces you to the basic personalities of the
other astronauts. In particular, note Wakefield's Falstaff
creation (you'll see more of it later) and O'Toole's favorite
primes sequence

41,43,47,53,...,1601

or

x^2 - x + 41, for 1 <= x <= 40

The cable car code is derived from the first two elements of this
sequence: 4143.

Move L and watch the animation of an avian flying by. Move F4 L F
and descend the ladder. Move R F and click on the nuclear device.
Pick up the locker #6 key next to the INACTIVE light. Go back up
the ladder and move F R F R to the lockers. Open Locker #2 with
the key in your inventory and pick up the ISA multi-tool and your
wristcomp. The wristcomp has a map feature that will often come in
handy during gameplay. Open the unlocked Locker #9 and pick up
your trusty sidekick, Puck. If you get a vidmail message from
Sabatini requesting her cigarette lighter, you can ignore it. Open
Locker #6 with the key in your inventory and pick up two pattern
artifacts, a blank key, three symbol plaques and a datacube.
Combine the datacube with your wristcomp to read a message from
Sabatini to Brown.  Use the blank key to open Locker #7 and pick
up an optical lens and a datacube containing an encoded message
from Heilmann to his underlings. If you spend a lot of time at the
hub camp, you'll eventually get a friendly reminder from Nicole to
come on down.

From the lockers, move L F2 R F L and get in the cable car. Enter
the code from O'Toole's vidmail message and press the red button.
Enjoy the ride down to the base camp, with a rare third-person
POV.

To be continued next issue






                              - o -
